using System.Web.Mvc;

namespace jiouosdp.Areas.Theme
{
    public class wechatAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "theme";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "theme_default",
                "Theme/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
